.ya_news_button {
    background: #FFF !important;
    line-height: 22px !important;
    color: #000 !important;
    font-size: 13px !important;
    padding: 0px 8px;
    margin-top: 0;
    display: inline-block;
    margin-left: 15px;
    text-decoration: none !important;
    border: 1px solid black;
}
.ya_news_button:visited {
    text-decoration: none !important;
    color: #000 !important;
}
.v-thumb-wrap {
    position: relative;
    padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.v-thumb-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#article ul {
    font-family: 'PT Serif', Georgia, Sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 24px;
    color: #333333;
    padding-left: 20px;
    list-style: initial;
}

@media all and (max-width: 700px) {
    #article ul {
        font-size: 16px;
        line-height: 22px;
    }
}

@media screen and (max-width: 700px) {
    .yandex-adaptive-inpage {
        width: 240%;
        height: 100px;
    }
}

@media screen and (min-width: 701px) {
    .yandex-adaptive-inpage {
        width: 700px;
        height: 280px;
    }
}